import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetSlaughters = createAsyncThunk(
  "AVICULTURE_GET_SLAUGHTERS",
  async (d) => {
    const { data, status } = await axios.get("kill_house_list/?show_poultry", {
      params: { date: d.date },
    });
    return { data, status };
  }
);
